Name:    pyhoca-cli
Version: 0.5.0.2
Release: %mkrel 3
Summary: Command line X2Go client written in Python
Group:      Networking/Remote access
License: AGPLv3+
URL:     http://www.x2go.org/
Source0: http://code.x2go.org/releases/source/%{name}/%{name}-%{version}.tar.gz
BuildArch:  noarch
BuildRequires: python-devel
BuildRequires: python-setuptools
Requires:   python-setproctitle
Requires:   python-x2go

%description
X2Go is a server based computing environment with:
   - session resuming
   - low bandwidth support
   - LDAP support
   - client side mass storage mounting support
   - client side printing support
   - audio support
   - authentication by smartcard and USB stick

PyHoca-CLI provides a simple and flexible command line client
written in Python that allows you to control X2Go client sessions
on desktops and thin clients.

%prep
%setup -q

%build
%{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root %{buildroot}
mkdir -p %{buildroot}%{_bindir}/
cp -p %{name} %{buildroot}%{_bindir}/
mkdir -p %{buildroot}%{_mandir}/
cp -rp man/* %{buildroot}%{_mandir}/

%files
%doc README TODO
%{_bindir}/%{name}
%{python_sitelib}/*
%{_mandir}/man1/%{name}.1*


%changelog
* Fri Feb 19 2016 umeabot <umeabot> 0.5.0.2-3.mga6
+ Revision: 968738
- Mageia 6 Mass Rebuild

* Thu Jul 16 2015 philippem <philippem> 0.5.0.2-2.mga6
+ Revision: 854698
- update to 0.5.0.2 fix mga#16174

* Wed Oct 15 2014 umeabot <umeabot> 0.4.0.2-5.mga5
+ Revision: 741027
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 0.4.0.2-4.mga5
+ Revision: 728001
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 0.4.0.2-3.mga5
+ Revision: 687856
- Mageia 5 Mass Rebuild

  + pterjan <pterjan>
    - Rebuild for new Python

* Tue Feb 04 2014 dams <dams> 0.4.0.2-1.mga5
+ Revision: 580766
- new version 0.4.0.2
- bump release to be > as the mga 3 package

* Wed Nov 20 2013 dams <dams> 0.4.0.1-1.mga4
+ Revision: 552111
- imported package pyhoca-cli

